.main-alert-bar {
  background-color: #13133E;
  color: #fff;
  margin-bottom: -1px;
  --gap: 15px;
  overflow: hidden;
  height: 0;

  &[data-dismissed] {
    display: none;
  }
  

}


.main-alert-bar .container > div {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 0.5rem 0;
}

.main-alert-bar .content {
    display: flex;
    justify-content: center;
    flex-grow: 1;
    font-family: var(--font-family-500);
    font-size: 11px;
    line-height: 1.1;

      a{
        text-decoration: underline;
      }
  }

.main-alert-bar .alert-button {
  border: none;
  &::before {
    content: unset;
  }

  &:hover {
    .inner {
      transform: rotate(45deg) scale(1.2);
    }
  }
}


@media (min-width: 1024px) {
  .main-alert-bar .container > div {
    margin-right: 20px;
  }
  .main-alert-bar .alert-button {
    margin-right: -10px;
  }

  .main-alert-bar {
    .container > div {
      padding: 0.75rem 0;
    }

    .content {
      font-size: 13px;
    }
  }
}